/* CSS Document */


body {
position: relative; 
margin: 0 auto; 
background: url(../images/bg.gif) top center repeat-x #FFF; 
color: #699ac8;}

#container {
position: relative; 
margin: 0 auto; 
width: 820px; 
background: transparent url(../images/header.jpg) top center no-repeat; 
height: 302px;}

#left{
float:left;
margin-top:240px;
width:440px;
padding-left:80px;
padding-top:80px;
padding-bottom:150px;
background: transparent url(../images/contact.jpg) top left no-repeat; 
}

#right{
float:left;
margin-top:240px;
width:300px;
padding-left:0px;
}

textarea { 
 font-size: 12px; 
 background-color: #D9DEEC;
 border: 1px solid #97A6CA; 
 font-family:Georgia, "Times New Roman", Times, serif;
}

input { 
 font-size: 10px; 
 background-color: #D9DEEC;
 border: 1px solid #97A6CA; 
 font-family:Georgia, "Times New Roman", Times, serif;
}